

p.srn_title     {margin: 0; text-align: right; font: bold 14pt Arial, Helvetica, Sans-Serif}
p.srn_date      {margin: 6pt 0pt 24pt; text-align: right; font: bold 8pt Arial, Helvetica, Sans-Serif}
p.srn_section   {margin-top: 12pt; margin-bottom: 6pt; text-align: center; font: bold 10pt Arial, Helvetica, Sans-Serif; background-color: Blue; color: White; padding-top: 2pt; padding-bottom: 2pt}
p.srn_hs_head   {margin-top: 0pt; margin-bottom: 3pt; margin-left: 22pt; text-align: justify; font: italic 10pt Arial, Helvetica, Sans-Serif}
p.srn_hs_item   {margin-top: 0pt; margin-bottom: 3pt; margin-left: 35pt; text-indent: -11pt; text-align: justify; font: 10pt Arial, Helvetica, Sans-Serif}
p.srn_major     {margin-top: 12pt; margin-bottom: 6pt; text-align: center; font: small-caps bold 10pt Arial, Helvetica, Sans-Serif}
p.srn_minor     {margin-top: 0pt; margin-bottom: 6pt; margin-left: 0pt; text-indent: 0pt; text-align: justify; font: bold 10pt Arial, Helvetica, Sans-Serif}
p.srn_sub       {margin-top: 0; margin-bottom: 6pt; margin-left: 0pt; text-indent: 11pt; text-align: justify; font: italic 10pt Arial, Helvetica, Sans-Serif}
p.srn_item      {margin-top: 0; margin-bottom: 6pt; margin-left: 35pt; text-indent: -11pt; text-align: justify; font: 10pt Arial, Helvetica, Sans-Serif}
p.srn_list      {margin-top: 0; margin-bottom: 3pt; margin-left: 55pt; text-align: justify; font: 10pt Arial, Helvetica, Sans-Serif}
p.srn_list_last {margin-top: 0; margin-bottom: 6pt; margin-left: 55pt; text-align: justify; font: 10pt Arial, Helvetica, Sans-Serif}
p.srn_code      {margin-top: 0; margin-bottom: 0pt; margin-left: 55pt; text-align: justify; font: 8pt Courier New, Courier, Monospace}
p.srn_code_last {margin-top: 0; margin-bottom: 6pt; margin-left: 55pt; text-align: justify; font: 8pt Courier New, Courier, Monospace}
p.srn_image     {margin: 3pt 0pt 6pt; text-align: center; font: 10pt Arial, Helvetica, Sans-Serif}
p.srn_normal    {margin-top: 0pt; margin-bottom: 6pt; font: 10pt Arial, Helvetica, Sans-Serif; text-indent: 22pt; text-align: justify}
